<div id="user_ads_email" class="user-ads-wrap">

<h1 id="user_ads_title">
	<%&translate("USER_ADS_TITLE")%>
</h1>

<%(?email && %email =~ R["(.+)@(.+).(.+)"])
    <%|define("lower_email")|<%|lower|%email%>%>
    <%|search("asearch", "", <%0 lim:$(common.user_ads.limit) email:'%lower_email'%>)|
		<%|define("lst_id")|<%|join(",")|@list_id%>%>

		<%(#@list_id > 0)
			<%|trans("cmd","mail_user_ads","email",%lower_email,"lst_id", %lst_id, "commit", "1")|
				<%(%tr_status=="TRANS_OK")
					<%|define("user_ads_confirm")|&translate("USER_ADS_SENT") %lower_email%>
				::
					<%|define("user_ads_error")|&translate("USER_ADS_NOT_SENT")%>
				%>
			%>
		::
			<%|define("user_ads_error")|&translate("USER_ADS_MAIL_NOT_ADS"): %lower_email %>
		%>
	%>
::
    <%(?email && %email ! =~ R["(.+)@(.+).(.+)"])
	   <%|define("user_ads_error")|&translate("USER_ADS_NOT_VALID_EMAIL")%>
    %>
%>

<%

	<p class="user-ads-explanation">
		&translate("USER_ADS_EXPLANATION")
	</p>

	<form action="" method="post" class="user-ads-form">
		<div class="input-row">
			<input id="my_ads_email" type="email" name="email" value="" maxlength="60" placeholder="<%&translate("email")%>"/>
			<%|varblock|
				<%|define("feature")|sendmyads%>
				<%|define("xiti_settings")|xtclick_settings%>

				<%|include("common/xiti_xtcustom.html")|%>
				<input id="email_submit" class="btn btn-primary small tealium-click" type="submit" value="&translate("SEND")" data-tealium-click="$(tealium_click.header.my_ads.value)" onclick="return xt_click(this,'C','','%xtclick_name','A');">
			%>
		</div>
	</form>
	<%(?user_ads_error)
		<div id="my_ads_error" class="error">%user_ads_error</div>
	::(?user_ads_confirm)
		<div id="my_ads_success" class="success">%user_ads_confirm</div>
	%>
%>

</div>

